Subject: [PATCH 2/3] gpio: 74x164: dts: Add documentation for the dt binding

From: [email-masked] (Maxime Ripard)
Date: Wed, 12 Sep 2012 13:51:23 +0200

Hi Linus,

Le 11/09/2012 23:52, Linus Walleij a ?crit :
> On Tue, Sep 11, 2012 at 7:22 PM, Linus Walleij <[email-masked]> wrote:
>> On Mon, Sep 10, 2012 at 10:35 PM, Maxime Ripard
>> <[email-masked]> wrote:
>>
>>> Signed-off-by: Maxime Ripard <[email-masked]>
>>
>> Applied (since I already merged the DT code).
> 
> BTW: I don't have patch 3/3 in this series, does it exist? Or
> can you resend it? 1/3 and 2/3 are applied.

Hmm, that's odd, but since it was about the CFA-10049 dts, Shawn already
applied it, so I guess it's fine.

Thanks,
Maxime

-- 
Maxime Ripard, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com